{
  "properties": [
    {
      "name": "gray.rule.enabled",
      "type": "java.lang.Boolean",
      "defaultValue": false,
      "sourceType": "com.lutao.cloud.common.gray.GrayLoadBalancerAutoConfiguration",
      "description": "是否开启灰度路由功能"
    }
  ],
  "hints": []
}
